Subject: 30.0.50; nongnu.git documentation out of date

From: No Wayman <[email-masked]>
Date: Sat, 15 Apr 2023 03:29:12 -0400

nongnu.git's README and elpa-packages file claim each package will 
be on an "externals/NAME" branch. Instead the packages are on 
"elpa/NAME" branches. The elpa-config file implies this will be 
configurable at some point, but for now the docs are misleading.